//IBM Confidential OCO Source Material
//5724-J34 (C) COPYRIGHT International Business Machines Corp. 2005
//The source code for this program is not published or otherwise divested
//of its trade secrets, irrespective of what has been deposited with the
//U.S. Copyright Office.

package com.ibm.websphere.longrun;


/**
 * Exception thrown when the start date and/or time is not in the required format (yyyy-mm-dd hh:mm:ss). 
 * 
 * @author khiamt
 *
 * @ibm-api
 */

public class InvalidStartDateTimeFormatException extends Exception {
	
	private java.lang.String message;

	public InvalidStartDateTimeFormatException(String message)
	{
	     super( message );
	}
	 
	 public java.lang.String getMessage() {
	     return message;
	 }
	
	 public void setMessage(java.lang.String message) {
	     this.message = message;
	 }

}

